[CAMERA_FACING_0]
SURFACE=camerafacing_KSLAYER1
ELEMENTS=1400
SIZE=0.8,1.4
TEXTURE=content/tracks/grodno/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.075,0.075,0.075

[CAMERA_FACING_1]
SURFACE=camerafacing_KSLAYER3
ELEMENTS=460
SIZE=1,1.9
TEXTURE=content/tracks/grodno/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.075,0.075,0.075
